Subject: FW: Trainer Candidate - Prachi Soni
From: Deeksha Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Livesalesman <[email-masked]>, Harpreet Jaswal <[email-masked]>
Date: Mon, 25 Oct 2021 13:35:02 +0000

Spoke to her, told her max 45 in hand she will get back

From: Prachi Soni <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 25 October 2021 at 4:15 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Prachi Soni

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Prachi Soni
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8800244933
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Ghaziabad, Indirapuram
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Whitehatjr ( Byju's future school       Coding Instructor               46500
Previous Employer 1     Teleperformance, CRM Services India     Customer Experience Specialist (Soft Skills & Product Trainer)  20/12/2019      24000
Previous Employer 2
If Selected, how much time do you need to join? 15 days or less
Please briefly describe your work experience specifically in training?  I have 1.5 years of experience specifically in
training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I have lots of experience dealing with the trainees who may have reservations about the training sessions I run. Whenever the situation like this occurs, I will take the time to listen to their concerns before addressing each of them with facts and evidence.

In my previous organization I was conducting a session & the member of the team who had been with the organization for very negative about the training session. So I first listened to his concerns before explaining how this training would be helpful & beneficial for him.

Later, I went on to use his experience during the training to help me achieve my goal. By making him feel valued, I was able to win him over and convince him how effective the training really was to the overall team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Great customer service is going above and beyond your customer expectations, while good customer service is reactive with limited help.
What according to you makes you a good candidate for this position?     I am a results driven trainer who always focuses on how I can help a team, or an individual develop through targeted training that is aligned to the strategic goals of the employer.

I am confident and have good communication skills.
On a scale of 1 - 5 please rate your fluency in spoken English  5